#
# 1999-05-01 -	Makefile for gentoo's custom GTK+ widgets. There is
#		currently two such.
#

SRC	= ../widgets
VPATH	= $(SRC)
CC	= gcc
CFLAGS	= `gtk-config --cflags`

# ----------------------------------------- Targets

widgets:	odemilbutton.o odscrolledbox.o

# ----------------------------------------- Cleanup

clean:
	rm -f *.o
